## org.apache.ivy.plugins.trigger
Interface Trigger

All Superinterfaces:
  java.util.EventListener, IvyListener

All Known Implementing Classes:
  AbstractTrigger, AntBuildTrigger, AntCallTrigger, LogTrigger

    public interface Trigger

extends IvyListener

Method Summary
`Filter` `getEventFilter()`

Methods inherited from interface org.apache.ivy.core.event.IvyListener
`progress`

Method Detail

### getEventFilter

    Filter getEventFilter()